/* Header
-------------------------------------------------------------- */

header {
}
.header {
    padding: 15px 0;
    border-bottom: solid 1px #000;
}
.mobile-top {
    display: none;
}
/* Logo
-------------------------------------------------------------- */
header .logo {
    margin: 30px auto 0;
    width: 15.66265060241%;
}
header .logo strong { display: none;}
header .logo a {
    width: 100%;
    float: left;
}
header .logo img {
    width: 100%;
    max-width: 195px;
}
.header-right {
    clear: both;
    float: left;
    width: 100%;
}
/* Top Promo Section
-------------------------------------------------------------- */

.top-aux {
}
.top-promo-msg {
    font-family: 'spy mono', 'Lucida Console', Monaco, monospace;
    color: #4fc7e7;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: .1em;
    float: left;
    margin-top: 5px;
}

/* Social
-------------------------------------------------------------- */

header .social {
    float: left;
    margin-top:2px;
}


/* Mini Cart
-------------------------------------------------------------- */

#miniCartContainer {
    float: left;
}
#mini-cart {
    float: right;
    line-height: 12px;
    letter-spacing: .09em;
}
.after-mini-cart {}

/* Mini-Cart Button */
#mini-cart .dropdown-toggle {
    cursor: pointer;
}
#mini-cart .dropdown-toggle:hover,
#mini-cart.open > .dropdown-toggle.cover > div {
    background: none;
    color: #fff;
}
    #mini-cart .dropdown-toggle > div {
        padding: 0;
    }
    #mini-cart .dropdown-toggle .label {
        margin-top: 0px;
        font: bold 12px/1 'spy mono', 'Lucida Console', Monaco, monospace;
        letter-spacing: .1em;
        color: #4fc7e7;
        text-transform: uppercase;
    -webkit-transition: color 0.3s ease;
       -moz-transition: color 0.3s ease;
         -o-transition: color 0.3s ease;
            transition: color 0.3s ease;
    }
    #mini-cart .dropdown-toggle:hover .label {
        color: #000;
    }
    #mini-cart .dropdown-toggle .icon-cart {
        display: none;
    }
    #mini-cart .dropdown-toggle .summary {
        display: none;
        margin-left: 5px;
        color: #fff;
        font-family: 'spy mono', 'Lucida Console', Monaco, monospace;
        font-weight: 400;
        -webkit-transition: color 0.3s ease;
           -moz-transition: color 0.3s ease;
             -o-transition: color 0.3s ease;
                transition: color 0.3s ease;
    }
    #mini-cart .dropdown-toggle .summary {
        color: #ccc;
    }    
    #mini-cart .dropdown-toggle .label.prefix {
        text-transform: uppercase;
    }
    .lt-ie8 #mini-cart .dropdown-toggle .label.prefix {
        display: block;
    }
    #mini-cart .dropdown-toggle .label.amount {
        text-align: center;
    }
    #mini-cart .dropdown-toggle:hover .label.amount:before {
        color: #999;
    }
    #mini-cart .dropdown-toggle .empty {}
    #mini-cart .dropdown-toggle .caret {
        display: none;
    }
#mini-cart.is-not-empty {}
    #mini-cart.is-not-empty .dropdown-toggle .label.amount {}
    #mini-cart.is-not-empty .dropdown-toggle .subtotal {}
    #mini-cart.is-not-empty .dropdown-toggle .separator {}
    #mini-cart.is-not-empty .dropdown-toggle .subtotal-checkout-link {}
    #mini-cart.is-not-empty:hover .dropdown-toggle .subtotal-checkout-link {}

/* Mini-Cart Content */

#mini-cart .dropdown-menu {
    margin-top: 5px;
    width: 300px;
    border: solid 1px #000;
    color: #000;
    box-shadow: 0 0 3px 2px rgba(0,0,0,.1);
}
#mini-cart.is-empty .dropdown-menu {
    font-size: 12px;
}
#mini-cart.is-not-empty .dropdown-menu {
    padding: 5px 10px 5px 25px;
}
    #mini-cart .dropdown-menu > div {}
    #mini-cart .dropdown-menu .block-subtitle {
        margin-bottom: 20px;
        font: bold 12px 'spy sans', Helvetica, sans-serif;
        text-transform: uppercase;
        color: #000;
        letter-spacing: .09em;
    }
    #mini-cart .dropdown-menu ol {}
    #mini-cart .dropdown-menu li {
        clear: both;
        float: left;
        width: 100%;
        margin-bottom: 15px;
    }
    #mini-cart .dropdown-menu li .product-name {
        font-size: 14px;
        margin-bottom: 5px;
    }
    #mini-cart .dropdown-menu li .product-name a {
        color: #4fc7e7;
    }
    #mini-cart .dropdown-menu li .product-name a:hover {
        color: #000;
    }
    #mini-cart .dropdown-menu li .product-image {
        float: left;
        padding-left: 0;
        text-align: left;
        width: 30%;
    }
    #mini-cart .dropdown-menu li .product-image img {
        float: left;
        width: 100%;
        height: auto;
    }
    #mini-cart .dropdown-menu li .product-details {
        font-size: 10px;
        float: right;
        width: 65%;
    }
    #mini-cart .dropdown-menu li .btn-remove {
        float: right;
        width: 8%;
        cursor: pointer;
    }
    #mini-cart .dropdown-menu li .product-name {
        text-transform: uppercase;
    }
    #mini-cart .dropdown-menu li strong {}
    #mini-cart .dropdown-menu li .price {}
        
    /* Details Popup */
    #mini-cart .dropdown-menu .truncated { position: relative; text-transform: uppercase; }
    #mini-cart .dropdown-menu .truncated_full_value { }
    #mini-cart .dropdown-menu .truncated dl { border: solid 1px #919191;}
    #mini-cart .dropdown-menu .truncated dt { color: #4fc7e7; float: left; }
    #mini-cart .dropdown-menu .truncated dd { color: #000; }
    #mini-cart .dropdown-menu .truncated .details {

    }

#mini-cart .actions {
    clear: both;
    text-align: right;
}
#mini-cart .actions button.button.btn-view-cart { float: left; margin-top: 10px;}
#mini-cart .actions button.button.btn-checkout {
    float: right;
}
#mini-cart .actions button.button.btn-checkout span { font-size: 14px; line-height: 1; padding-top: 1px;}
#mini-cart .actions button.button.btn-checkout:hover {
}
#mini-cart .actions button.button.btn-checkout:hover span {}

/* Top Links
-------------------------------------------------------------- */

.top-commerce {
    float: left;
    margin-top: 4px;
}
.top-links {
    float: left;
}
.top-links .links {}
.top-links .links > li {
    float: left;
    border-left: solid 2px #4fc7e7;
    padding: 0 15px;
    line-height: 12px;
}
.top-links .links li a {
    font: bold 12px/1 'spy mono', 'Lucida Console', Monaco, monospace;
    color: #4fc7e7;
    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -o-transition: color .3s ease;
    -ms-transition: color .3s ease;
    transition: color .3s ease;
}
.top-links .links li a:hover {
    color: #000;
}



/* Search
-------------------------------------------------------------- */

.no-touch #home-search { display: none }

.top-search {
    position: relative;
    float: left;
}
.top-search .form-search {
    float: right;
}
.top-search label {
    display: none;
}
.top-search label:before {
}
.top-search .input-text {
    background-color: #4fc7e7;
    border: none;
    width: 75px;
    height: 20px;
    text-align: left;
    letter-spacing: .1em;
    padding: 0 18px 0 5px;
    font: bold 12px/20px 'spy mono', 'Lucida Console', Monaco, monospace;
    float: left;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: background-color 0.3s ease;
       -moz-transition: background-color 0.3s ease;
         -o-transition: background-color 0.3s ease;
            transition: background-color 0.3s ease;    
}
.top-search .input-text:hover {
    border-color: #808080;
}
.top-search .input-text:focus {
    background-color: #000;   
    color: #fff;
}

input::-moz-focus-inner {border:0px; padding:0;} /* ff specific stuff, yuck*/ 

/* IE9 */
.top-search .input-text {
    padding-top: 0px \0/;
}

.top-search .input-text:focus {

}

.top-search button.button {
    background: transparent;
    border: none;
    width: 18px;
    height: 18px;
    padding: 0px;
    margin: 0px;
    margin-left: -18px;
    cursor:pointer;
    float: right;
}
.top-search button span span {
    text-indent: -9999em;
}
.top-search button span span:before {
    content: 'd';
    width: 18px;
    float: left;
    height: 18px;
    font-size: 14px;
    text-align: center;
    padding-top: 1px;
    font-family: "spy-optic" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 18px;
    color: #fff;
    text-indent: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.top-search button:hover span span:before {
    color: #808080;
}

/* Autocomplete */
.top-search .search-autocomplete {
    background: #595959;
    border-top: solid 1px #b2b2b2;
    margin-left: 0px;
}
.top-search .search-autocomplete ul {}
.top-search .search-autocomplete ul li {
    clear: both;
    float: left;
    width: 90%;
    padding: 0px 5%;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
}
.top-search .search-autocomplete li .amount {
    text-align: right;
    float: right;
}
.top-search .search-autocomplete li:hover {
    background-color: #262626;
}


/* Navigation
-------------------------------------------------------------- */

header .nav {
    position: relative;
    float: left;
    width: 100%;
    text-transform: uppercase;
    margin-top: 25px;
}
header .nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
header .nav ul div {
    display: block;
}
header .nav ul li {}

header .nav ul li a {
    float: left;
}


/* Level 0 */
header .nav > ul { 
    display: block;
    margin: 0 auto;
    font: bold 16px/1 'spy sans', Helvetica, sans-serif;
    letter-spacing: .1em;
    text-align: center;
    margin-bottom: -20px;
}
header .nav > ul > li {
    display: inline-block;
    padding-right: 30px;
    padding-left: 30px;
}
header .nav > ul > li > a {
    color: #000;
    padding-bottom: 28px;
}
header .nav > ul > li:hover > a {
    color: #f58026;
}

/* Level 1 */

header .nav ul ul {
    position: absolute;
    background: #fff;
    width: 195px;
    display: none;
    margin-top: 0px;
    font: 12px/1 'spy sans', Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: .1em;
}
header .nav ul li:hover ul {
    display: block;
}
header .nav ul ul li {
    float: left;
    clear: both;
    margin: 0;
    padding: 0;
}
header .nav ul ul li a {
    padding: 12px 15px 3px;
    width: 165px;
    color: #000;
    border-bottom: solid 1px #000;
}

/* Level 2 */

header .nav ul ul ul {
    position: relative;
    background: none;
    box-shadow: none;
    display: block !important;
    float: left;
    padding: 0;
    width: 100%;
    font-weight: bold;
}
header .nav ul ul ul li {
    clear: both;
    width: 100%;
}
header .nav ul ul ul li a {
    color: #4fc7e7;
    font: bold 13px 'spy sans', Helvetica, sans-serif;
    text-transform: none;
    padding: 3px 30px;
    width: 135px;
    letter-spacing: 0em;
    border-bottom: none;
}
header .nav ul ul ul li:first-child a {
    border-top: none;
}

header .dropdown-menu > li {
    white-space: normal;
}
header .nav ul.dropdown-menu a:hover {
    background: #f58026;
    color: #fff !important;
}

/* special navs */

header .nav ul.level-0 > .nav-1,
header .nav ul.level-0 > .nav-2 {
    position: static;
}
header .nav ul.level-0 > .nav-1 > ul,
header .nav ul.level-0 > .nav-2 > ul {
    position: absolute;
    left: 0;
    width: 100%;
    margin-top: 15px;
    border-bottom: solid 1px #f58026;
}
header .nav ul.level-0 > .nav-1 > ul li,
header .nav ul.level-0 > .nav-2 > ul li {
    float: left;
    width: 16.66666667%;
    clear: none;
}
header .nav ul.level-0 > .nav-1 > ul > li > a,
header .nav ul.level-0 > .nav-2 > ul > li > a {
    background: #f58026;
    border-bottom: 0;
    color: #fff;
    width: 88%;
    padding: 7px 5%;
    margin-left: 1%;
    margin-right: 1%;
    font-size: 14px;
}
header .nav ul.level-0 > .nav-1 > ul li li,
header .nav ul.level-0 > .nav-2 > ul li li {
    clear: both;
    float: left;
    width: 100%;
}
header .nav ul.level-0 > .nav-1 > ul li li a,
header .nav ul.level-0 > .nav-2 > ul li li a {
    padding: 5px 5%;
    width: 90%;
    font-size: 14px;
}
header .nav ul.level-0 > .nav-1 > ul li li:hover > a,
header .nav ul.level-0 > .nav-2 > ul li li:hover > a {
    background: none;
    color: #f58026 !important;
}

/* Mobile Navigation
-------------------------------------------------------------- */

/* Mobile Promo */
.mobile-header-message {
    display: none;
}
.mobile-top-promo-msg {
    display: none;
}
/* Mobile Header Icons */
.mobile-nav {
    display: none;
}
.btn-mobile .icon {}
.btn-mobile .icon:hover,
.btn-mobile.is-on .icon {}

/* Close Buttons */
.btn-mobile-close {
    display: none;
}
.btn-mobile-close:hover {}

/* Responsive
-------------------------------------------------------------- */

/* Widescreen [[ Blue ]] */
@media only screen and (min-width: 1280px)  {
}
/* Small Desktops [[ Brown ]] */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
    .header-right {
        float: none;
        width: 100%;
    }
    .top-aux {
        
    }
    .top-links .links > li:last-child {
        /*padding-right: 0;*/
    }
    .top-commerce {
        float: left;
        clear: both;
    }
    header .nav {
        width: 100%;
        margin-top: 15px;
    }
    header .nav > ul {
        font-size: 14px;
    }
}
/* Tablet (Portrait) [[ Yellow ]] */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .header-right {
        float: none;
        width: 100%;
    }
    .top-aux {
    }
    .top-links .links > li:last-child {
        /*padding-right: 0;*/
    }
    .top-commerce {
        float: left;
        clear: both;
        margin-right: 5px;
    }
    .top-search {
        clear: both;
        float: right;
        margin-top: 15px;
    }
    header .nav {
        width: 100%;
        margin-top: 15px;
    }
    header .nav > ul {
        font-size: 14px;
    }
}
/* Mobile Universal [[ Orange Border ]] */
@media only screen and (max-width: 767px) {   

    /* header */

    .mobile-top {
        display: block;
    }

    /* desktop visibles */

    .header .logo,
    .header .social,
    .top-search,
    .top-promo-msg,
    .header .nav {
        display: none;
    }
    .header-right {
        float: left;
        width: 100%;
    }
    .mobile-top.container,
    .header.container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        max-width: none;
    }
    .header-container {
        padding-top: 5px;
        margin-bottom: 5px;
        background: #fff;
        z-index: 999;
    }
    header .nav.on {
        display: block;
    }

    html.nav-open {
        width: 100%;
        background: #fff;
    }
    body.nav-open {
        position: absolute;
        width: 100%;
        max-width: 100%;
        background: #f0f0f0;
        overflow-x: hidden;
    }
    .nav-open .main-container {
        background: #fff;
    }

    .is-sticky .header-container {
        padding-top: 5px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
    }
    .header {
        padding-bottom: 5px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
    }

    /* icons */


    .btn-mobile .icon-close {
        display: none;
    }
    .btn-mobile.is-on .icon-main {
        display: none;
    }
    .btn-mobile.is-on .icon-close {
        display: block;
    }


    .btn-mobile {
        cursor: pointer;
    }
    .btn-mobile i {
        color: #4fc7e7;
        line-height: 53px;
        height: 45px;
        padding: 3px 5px;
        border-radius: 3px;
        -webkit-transition: color .3s ease;
        -moz-transition: color .3s ease;
        -o-transition: color .3s ease;
        -ms-transition: color .3s ease;
        transition: color .3s ease;
    }
    .btn-mobile:hover i {
        color: #4fc7e7;
    }
    .btn-mobile.is-on i {
        background: #4fc7e7;
        color: #fff;
    }
    .btn-mobile.menu {
        float: left;
        width: 10.9375%;
        margin-left: 6.25%;
    }
    .btn-mobile.menu i {
        font-size: 25px;
        width: 35px;
    }
    .mobile-top .logo {
        float: left;
        width: auto;
        text-align: center;
        margin-top: 0;
        width: 65.625%;
    }
    .svg .mobile-top .svg-image,
    .no-svg .mobile-top .no-svg-image {
      display: inline-block;
    }
    .mobile-top .logo img {
        width: 80px;
        margin-top: 10px;
        text-align: center;
    }
    .btn-mobile.bag {
        float: right;
        font-size: 36px;
        width: 10.9375%;
        margin-right: 6.25%;
        text-align: right;
        padding-right: 8px;
        margin-left: -8px;
    }

    .btn-mobile.menu .icon-x-thin {
        font-size: 36px;
    } 

    /* navigation */

    header .nav {
        display: none;
        position: absolute;
        text-align: center;
        height: auto;
        float: left;
        clear: both;
        width: 80%;
        left: -80%;
        top: 30px;
        margin: 0 0 30px;
    }
    header .on {
        display: block;
    }

    #home header .pull-right .top-search.on,
    header #home-search, header #home-search .search-autocomplete { display: none }
    #home header #home-search { display: block !important }
    #home header #home-search .top-search.always { 
        display: block !important;
        width: 100%;
        position: relative;
        left: 0;
        z-index: 0;
    }
    #home header #home-search .top-search .form-search {
        float: none;
    }

    #home header .nav { top: 0 }

    #undefined-sticky-wrapper { margin-bottom: 40px }
    #home #undefined-sticky-wrapper { margin: 0 !important }

    header .nav ul {
        clear: both;
        float: left;
        height: auto;
        width: 100%;
        position: static;
        padding: 0;
    }
    header .nav li{
        width: 100% !important;
        clear: both !important;
        float: left;
        position: relative;
        z-index: 198;
        margin-left: 0;
    }
    header .nav li a {
        font: normal 14px 'spy sans', Helvetica, sans-serif;
        float: left;
        width: 100% !important;
        text-align: left;
        clear: both;
        height: 45px;
        line-height: 45px;
        padding: 0 !important;
        position: relative;
        z-index: 199;
        text-transform: uppercase;
        color: #595959;
    }
    header .nav li a span {
        display: block;
    }
    header .nav li a:hover {
        color: #262626;
    }
    header .nav li .opener {
        width: 45px;
        height: 45px;
        float: left;
        clear: both;
        margin-top: -46px;
        cursor: pointer;
        position: relative;
        z-index: 200;
    }
    header .nav li .opener:before {
        content: 'J';
        margin: 16px;
        width: 11px;
        height: 11px;
        float: left;
        opacity: .7;
        font-size: 11px;
        font-family: "spy-optic" !important;
        font-style: normal !important;
        font-weight: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        speak: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    header .nav li .opener.is-on:before { content: 'G'; }
    header .nav li .opener:hover:before { opacity: 1; }

    header .nav ul.level > li:not(.parent) + li:not(.parent) {
        margin-top: 0;
    }
    header .nav .level-top {
        clear: both;
        float: left;
        width: 100%;
    }
    header .nav ul.dropdown-menu {
        position: static !important;
        float: left !important;
        width: 100% !important;
        clear: both !important;
        margin-top: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin-left: 0;
    }
    header .nav ul.dropdown-menu.on {
        padding: 0;
    }
    header .nav ul.dropdown-menu:before {
        display: none;
    }
    header .nav ul.dropdown-menu,
    header .nav > ul.level-0 > li:hover > ul.dropdown-menu {
        display: none !important;
    }
    header .nav ul.dropdown-menu.on,
    header .nav > ul.level-0 > li:hover > ul.dropdown-menu.on {
        display: block !important;
        position: relative;
        width: 100% !important;
        top: 0;
        margin-top: 0 !important;
        box-shadow: none !important;
        padding: 0 !important;
    }
    header .nav ul ul a {
        color: #767676;
        padding: 0;
    }
    header .nav ul li li {
        padding: 0 !important;
    }

    /* level 0 */

    header .nav ul.level-0 {
        margin-top: 0;
    }
    header .nav ul.level-0 > li {
        margin-left: 0;
        padding-left: 0;
        padding-right: 0;
        border-bottom: solid 1px #000;
    }
    header .nav ul.level-0 > li > a {
        text-indent: 40px;
        padding: 0;
        color: #000;
        font-weight: bold;
    }
    header .nav ul.level-0 > li.parent:hover > a{
        background: none;
    }
    header .nav ul.level-0 > li:last-child {
        float: left !important;
    }

    /* level 1 */

    header .nav li.level1 {}
    header .nav li.level1 > a {
        text-indent: 55px;
        color : #fff;
        margin-left: 0 !important;
        margin-right: 0 !important;
        font: bold 12px/45px 'spy sans', Helvetica, sans-serif;
        background: #f58026;
    }

    /* level 2 */

    header .nav li.level2 {}
    header .nav li.level2 > a {
        color: #4fc7e7;
        text-indent: 70px;
        font: normal 13px/45px 'spy sans', Helvetica, sans-serif;
        border-bottom: none;
    }

    /* search */
    .pull-right {
        width: 100%;
    }
    .top-search {
        display: block;
        position: absolute;
        z-index: 201;
        left: -80%;
        top: 0;
        margin-top: 0px;
        width: 80%;
    }
    .top-search .input-text {
        width: 85%;
        padding-left: 5%;
        padding-right: 10%;
        font-size: 18px;
        height: 35px;
        line-height: 35px;
        color: #fff;
        border-bottom: 1px solid #000;
    }

    .top-search .input-text::-webkit-input-placeholder { color: #fff }
    .top-search .input-text::-moz-placeholder { color: #fff }

    .top-search button span span:before {
        font-size: 22px;
    }
    .top-search button.button {
        height: 35px;
        width: 65px;
        margin-left: -65px;
    }

    /* Autocomplete */

    .top-search .search-autocomplete {
        width: 80% !important;
        position: static !important;
        clear: both !important; 
        float: left;
        top: 0 !important;
        left: 0 !important;
        box-shadow: none;  
        padding: 5px 6%;
        margin-top: 10px;
        margin-left: 0;
    }
    .top-commerce {
        width: 300px;
        margin-left: 0;
        margin-right: 0;
        display: none;
        margin-bottom: 20px;
        margin-top: 0;
        position: absolute;
        padding: 0;
        left: 102%;
        top: 0;
    }
    #miniCartContainer {
        float: left;
        width: 100%;
    }
    #miniCartContainer.on {
        display: block;
    }
    #mini-cart .dropdown-toggle {
        display: none;
    }
    #mini-cart {
        width: 100%;
    }
    #mini-cart .dropdown-menu,
    #mini-cart.is-empty .dropdown-menu,
    #mini-cart.is-not-empty .dropdown-menu {
        display: block !important;
        position: static !important;
        width: 100%;
        float: left;
        right: 0;
        left: 0 !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 15px;
        border: none;
        padding: 0px 0;
        background: #fff;
        color: #767676;
        box-shadow: none;
    }
    #mini-cart.is-empty .dropdown-menu {
    }
    #mini-cart .dropdown-menu li .product-image img  {
        margin-left: 0;
    }
    #mini-cart .block-subtitle {
        margin-left: 20px;
    }
    #mini-cart .btn-view-cart {
        margin-left: 20px;
    }
    #mini-cart .actions button {
        clear: both;
        float: none !important;
        display: block;
        margin: 0 auto 15px;   
    }
    /* top links */
    .top-links {
        float: left;
        width: 100%;
        border-top: solid 1px #000;
    }
    .top-links .links > li {
        clear: both;
        float: left;
        width: 100%;
        padding: 0;
        border-left: none;
    }
    .top-links .links > li a {
        float: left;
        width: 100%;
        clear: both;
        padding: 5px 0;
        border-bottom: solid 1px #4fc7e7;
        font-size: 16px;
        line-height: 45px;
    }
}
/* Mobile (Landscape) [[ Pink ]] */
@media only screen and (min-width: 480px) and (max-width: 667px) {
    
}
/* Mobile (Landscape - Large Mobile, iPhone 5, etc.) [[ Purple ]] */
@media only screen and (min-width: 640px) and (max-width: 767px) {    
}
/* Mobile (Portrait) [[ Gray ]] */
@media only screen and (min-width: 320px) and (max-width: 413px) {
    header .nav {
        display: none;
        position: absolute;
        text-align: center;
        height: auto;
        float: left;
        clear: both;
        width: 80%;
        left: -80%;
        top: 30px;
        margin: 0 0 30px;
    }
    .top-search {
        display: block;
        position: absolute;
        z-index: 201;
        left: -80%;
        top: 0;
        margin-top: 0px;
        width: 80%;
    }
    .btn-mobile.menu.is-on i {
        width: 25px;
    }
    .btn-mobile.bag.is-on,
    .btn-mobile.is-on .icon-x-thin, 
    .icon-x-thin:before {
        font-size: 25px !important;
    }
    .top-commerce {
        width: 70%;
        margin-left: 0;
        margin-right: 0;
        display: none;
        margin-bottom: 20px;
        margin-top: 0;
        position: absolute;
        padding: 0;
        left: 102%;
        top: 0;
    }
}